body {
    font-family: "Arial", monospace;
    background-image: url("../img/tileable-wood-colored.png");
    background-color: #967F33;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html {
    height: 100%;
}

header,
footer,
.banner-bg {
    background-image: url("../img/dark-brick-wall.png"), linear-gradient(to bottom, #962A19, #962A19, #962A19);
    color: #FFF;
}

footer {
    margin-top: auto;
}

#toTop {
    display: none;
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 1%;
}

/* #5c88c5   #0a4571   #fdcc43 */